### Method

# Camel InternetAddress ensure_ascii_domains

since: 3.16

#### Declaration [src]

    void
    camel_internet_address_ensure_ascii_domains (
      CamelInternetAddress* addr
    )

#### Description [src]

Ensures that all email address’ domains will be ASCII encoded, which means that any non-ASCII letters will be properly encoded. This includes IDN (Internationalized Domain Names).

Available since: 3.16